/* CSS Document */

.ico.ico--pdf{
	right:50px !important;
	top:14px !important;
}

.bd_btm{
	border-bottom: 1px solid #cccccc;
	padding-bottom:50px;
}

.mt5{
	margin-top:5px !important;
}

.form--item3__b.form_mt{
	position:relative;
}

.form--item3__b.form_mt span{
	position:absolute;
	top:-35px;
	left:4px;
	font-size: 20px;
	font-size: 1.25rem;
}

.spaceTopL{
	margin-top:30px !important;
}

.mb20{
	margin-bottom:20px;
}

.short{
	width:100%;
	border-top: 1px solid #a5b6ca;
	border-left: 1px solid #a5b6ca;
	box-sizing:border-box;
}

.short th{
	text-align: left;
	position: relative;
	padding-right: 30px;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: bold;

	background: #cbdcee;
	padding: 10px 14px;
	border-right: 1px solid #a5b6ca;
	border-bottom: 1px solid #a5b6ca;
}

.short td{
	text-align: left;
	position: relative;
	padding-right: 30px;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: bold;
	padding: 10px 14px;
	font-weight:normal;
	border-right: 1px solid #a5b6ca;
	border-bottom: 1px solid #a5b6ca;
}

.list--qa-item dd{
	padding:10px 0 20px;
}

.faq_list {
  margin-top:35px;
}

.faq_list.mb20 {
	margin-bottom:20px;
}

.faq_list li{
  font-size:18px;
  background:url(/classl/faq/img/index_ico_01.gif) no-repeat left 6px;
  padding-left:25px;
  margin-bottom:15px;
  display:inline-block;
  margin-right:20px;
}

.w200{
	width:200px !important;
}

.vTop{
	vertical-align:top;
}

.mb50{
	margin-bottom:50px;
}

.mt50{
	margin-top:50px !important;
}

.table--address-add .table--basic-header{
	width:300px !important;
}

.table--address-add .table--basic-header.table--basic-header2{
	width:200px !important;
}

.table--address-add .table--basic-header.width_min{
	width:30px !important;
	padding-right:0;
	padding-left:0;
}

dl.js-accordion dd{
	display:block;
}

.l-row.owner .list--qa-item-q{
	padding-left:20px !important;
}

.form--item3__e.form--item3__e2{
	width:350px !important;
}

.form--item3__c.form--item3__c2{
	width:100px !important;
}

.table--basic-header.table--basic-header2{
	width:100% !important;
}

.mb0{
	margin-bottom:0 !important;
}

.t_center{
	text-align:center !important;
}

.padLR{
	padding:0 40px 0 20px  !important;
}

.pt20{
	padding-top:20px !important;
}

.padLR10{
	padding:0 10px;
}

.padLR20{
	padding:0 20px !important;
}

.short td{
	font-size:18px !important;

}

.disnon{
	display:none;
}

.upload_btn{
	display:inline-block;
	font-size:12px;
	cursor:pointer;
}

.upload_btn .btn{
	border: 1px solid #bbbbbb;
	width:100px;
	text-align:center;
	font-weight:normal;
	background:#E3E3E3;
}

.upload_btn span{
	display:inline-block;
	padding:0 10px;
}

.short td.last{
	text-align:center;
}

.short td:nth-child(1){
	width:100px;
	vertical-align:middle;
	text-align:center;
}

.short td:nth-child(2){
	width:120px;
	vertical-align:middle;
	text-align:center;
}

.short td:nth-child(3){
	width:300px;
}

.fz16{
	font-size:16px !important;
}

.form--check{
	position:relative;
	top:3px;
}

.radio_big{
    width: 30px;
	height: 20px;
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.size80{
	width:80%;
}

.form--group > .form--item.form--item3__e.form--item3__e2 {
    width: 400px;
}

.short2{
	width:100%;
	border-top: 1px solid #a5b6ca;
	border-left: 1px solid #a5b6ca;
	box-sizing:border-box;
	margin-bottom:40px;
}

.short2 th{
	text-align: left;
	position: relative;
	padding-right: 30px;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: bold;

	background: #cbdcee;
	padding: 10px 14px;
	border-right: 1px solid #a5b6ca;
	border-bottom: 1px solid #a5b6ca;
}

.short2 td{
	text-align: left;
	position: relative;
	padding-right: 30px;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 14px;
	font-weight:normal;
	border-right: 1px solid #a5b6ca;
	border-bottom: 1px solid #a5b6ca;
}


select{
	width:150% !important;
}

.form--group > .form--item.form--item3__c.form--item3__zip{
	width:100px;
}

.form--group > .form--item.form--item3__e.form--item3__address{
	width:300px !important;
}

.form--select.solid > select,
.form--select.solid > .form--select-text{
	font-size: 20px;
	font-size: 1.25rem;
}

.d-leomile-detail-item--btnarea{
  text-align: right;
  margin-bottom: 20px;
}

.w180{
	width:180px !important;
}

.w250{
	width:250px !important;
}

.width-mail{
	width:400px !important;
}

@media screen and (max-width: 639px) {
	.ico.ico--pdf{
		right:50px !important;
		top:17px !important;
	}

	.w250{
		width:100% !important;
	}

	.bd_btm{
		border-bottom: 1px solid #cccccc;
		padding-bottom:25px;
	}

	.form--item.form--item3__b{
		width:7% !important;
	}

	.short {
		width:100%;
	}

	.short th{
		text-align: left;
		position: relative;
		padding-right: 30px;
		font-size: 20px;
		font-size: 1rem;
		font-weight: bold;

		background: #cbdcee;
		padding: 5px 7px;
		border-right: 1px solid #a5b6ca;
		border-bottom: 1px solid #a5b6ca;
	}

	.short th:nth-child(3),
	.short th:nth-child(4),
	.short th:nth-child(5){
		display:block;
		width:100%;
		box-sizing:border-box;
	}

	.short td{
		text-align: left;
		position: relative;
		padding-right: 30px;
		font-size: 20px;
		font-size: 1rem;
		font-weight: bold;
		padding: 5px 7px;
		font-weight:normal;
		border-right: 1px solid #a5b6ca;
		border-bottom: 1px solid #a5b6ca;
	}

	.short td:nth-child(1){
		width:auto;
	}

	.short td:nth-child(2){
		width:auto;
	}



	.short td:nth-child(3),
	.short td:nth-child(4),
	.short td:nth-child(5){
		display:block;
		width:100%;
		box-sizing:border-box;
	}

	.faq_list {
	  width:100%;
	  margin:20px auto 0;
	}

	.faq_list li{
	  font-size:15px;
	  background-size:10px auto;
	  padding-left:15px;
	  margin-bottom:10px;
	}

	.l-msg-list--content.text--lead.block{
		display:block !important;
		font-size: 12px;
		font-size: 0.75rem;
		padding-top:0 !important;
	}

	.mt50{
		margin-top:30px !important;
	}

	.mb50{
		margin-bottom:30px;
	}

	.table--address-add .table--basic-header{
		width:100% !important;
		box-sizing:border-box;
	}

	.l-row.owner .list--qa-item-q{
		padding-left:10px !important;
	}

	.form--item3__e.form--item3__e2{
		width:100% !important;
	}

	.form--item3__c.form--item3__c2{
		width:25% !important;
	}

	.sp_bm20{
		margin-bottom:20px;
	}

	.l-widget-mymenu dl.js-accordion dd{
		display:none;
	}

	.table--address-add .table--basic-header.width_min{
		width:100% !important;
		padding-right:0;
		padding-left:0;
	}

	.table--address-add .table--basic-header.l-pc-only{
		display:none !important;
	}

	.table--dl-data.l-pc-only{
		display:none !important;
	}



	.short .last{
		text-align:left;
	}

	.anc{
		display:block;
		margin-top:-60px;
		padding-top:60px ;
	}

	.table--address-add .table--basic-header.table--basic-header2{
		width:100% !important;
		text-align:center;
	}
	.sp_mt_top{
		margin-top:50px !important;
	}



	.table--dl-row.sp_block{
		display:table !important;
	}

	.table--dl-row.sp_block dd{
		display:table-cell !important;
	}

	.table--dl-row.sp_block dd:nth-child(1){
		width:20%;
	}

	.table--dl-row.sp_block dd:nth-child(2),
	.table--dl-row.sp_block dd:nth-child(3){
		display:block !important;
	}

	.table--dl-row.sp_block dd.l-pc-only{
		display:none !important;
	}


	.short2{
		width:100%;
		border-top: 1px solid #a5b6ca;
		border-left: 1px solid #a5b6ca;
		box-sizing:border-box;
	}

	.short2 th:nth-child(1){
		width:50px !important;
	}

	.short2 td:nth-child(1){
		width:50px !important;;
	}

	.short2 td:nth-child(2), .short2 td:nth-child(3) {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}

	.t_center{
		text-align:center !important;
	}

	.form--group > .form--item.form--item3__c.form--item3__zip{
		width:35%;
	}

	.form--group > .form--item.form--item3__e.form--item3__address{
		width:100% !important;
	}

	.form--item3__b.form_mt span{
		position:absolute;
		top:-35px;
		left:-3px;
	}

	.form--group > .form--item.sp__form--item3__25 {width: 23%;padding-right:3%;}

	.sp_top20{
		padding-top:20px !important;
	}

	.sp-width-100{
		width:100% !important;
	}

	.sp_left{
		text-align:left !important;
	}

	.width-mail {
		width: 100% !important;
	}
	
}

@media screen and (min-width: 640px) {

	.kaisaibi{
		width: 149px;
	}
	
	.kaisaichiku{
		width: 129px;
	}
	
	.ownerkai{
		width: 329px;
	}
	
	.kaijou{
		width: 223px;
	}
}
